
eServices - Bug #202

The user who have a reassigned transaction cannot perform any action.

08/28/2016 07:01 PM - Osama Zgool

Status: Closed Start date: 08/28/2016

Priority: High Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The user who have a reassigned

transaction cannot perform any action.

Severity: Major Environment: Development

Category: Aerial Schemas & Photographs Transaction Number: 4042016001823761

Sub-Category: Work List Username: ahhumaid

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: The user who have a reassigned

transaction should be able to perform

any action same as the user who

performed reassign transaction.

Test Case ID:  

Description

Steps to reproduce:

1-Login to work list with a GIS department manager user (Kmalali).

2-Search for “4042016001823790” transaction.

3- Reassign the transaction to ahhumaid.

4- login with (ahhumaid) search for the reassigned transaction and perform any action.

3-Observe the result.

History

#1 - 09/04/2016 11:42 AM - Ahmad Mustafa

- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Osama Zgool

#2 - 09/08/2016 03:44 PM - Osama Zgool

- Status changed from Fixed to Closed

QA retest Passed on the DEV Environment.

The user who have a reassigned transaction can perform any action same as the user who performed reassign transaction.
